html, body{
	font-family: 'Open Sans', sans-serif;
	}
html{
	height:100%;
	}
body{
	padding-bottom:69px;
	position:relative;
	min-height:100%;
	}
body.home, body.home2, body.home3, body.home4{
	padding-bottom:220px;
	}
a{
	color:#72C9BD;
	}
.filelist{
	padding:0px;
	margin:10px 0px;
	width:100%;
	float:left;
	}
.filelist li{
	display:block;
	width:100%;
	float:left;
	margin-bottom: 10px;
	} 
.filelist li strong{
	line-height: 38px;
	}
.filelist li .spring{
	line-height: 38px;
	font-size:10px;
	margin-left:10px;
	}
.tablebox{
	width:100%;
	float:left;
	overflow:auto;
	max-height:500px;
	margin:30px 0px;
    box-sizing: border-box;
    padding: 5px;
    background-color: #fff;
	border:1px solid #e5e5e5;
	}
.table.trtr>thead>tr>th, .table.trtr>thead>tr>td, .table.trtr>tbody>tr>th, .table.trtr>tbody>tr>td{
	border-top: 1px solid #e8e8e8;
	border-right: 1px solid #d8d8d8;
	}
.table.trtr>tbody>tr>td{
	font-size:10px;
	}
.table.trtr>thead>tr>th{
	border-bottom: 1px solid #d8d8d8;
	}
.trtr select.form-control{
	min-width: 60px;
	}
.relative{
	position:relative;
	}
.showarrow{
	position:absolute;
	top:-30px;
	right:20px;
	font-size:30px;
	}
@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateX(0);
    transform: translateX(0);
  }
  40% {
    -moz-transform: translateX(-30px);
    transform: translateX(-30px);
  }
  60% {
    -moz-transform: translateX(-15px);
    transform: translateX(-15px);
  }
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  40% {
    -webkit-transform: translateX(-30px);
    transform: translateX(-30px);
  }
  60% {
    -webkit-transform: translateX(-15px);
    transform: translateX(-15px);
  }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  40% {
    -moz-transform: translateX(-30px);
    -ms-transform: translateX(-30px);
    -webkit-transform: translateX(-30px);
    transform: translateX(-30px);
  }
  60% {
    -moz-transform: translateX(-15px);
    -ms-transform: translateX(-15px);
    -webkit-transform: translateX(-15px);
    transform: translateX(-15px);
  }
}
.bounce {
	-moz-animation: bounce 2s infinite;
	-webkit-animation: bounce 2s infinite;
	animation: bounce 2s infinite;
	}
.loader_block{
	width:100%;
	height:30px;
	margin-top:30px;
	float:left;
	border:1px solid #72C9BD;
	}
.loader_bar{
	width:0%;
	float:left;
	height:28px;
	background-color:#72C9BD;
	box-sizing:border-box;
	color:#fff;
	text-align:right;
    padding: 0px 10px;
	font-size:20px;
	text-shadow:0 0 5px rgba(0, 0, 0, 0.5);
	}
.whendoneimport{
	width:100%;
	float:left;
	margin-top:30px;
	font-size:20px;
	}
.spinner {
  margin: 100px auto;
  width: 40px;
  height: 40px;
  position: relative;
  text-align: center;
  vertical-align:middle;
  display:inline-block;
  -webkit-animation: sk-rotate 2.0s infinite linear;
  animation: sk-rotate 2.0s infinite linear;
}

.dot1, .dot2 {
  width: 60%;
  height: 60%;
  display: inline-block;
  position: absolute;
  top: 0;
  background-color: #72C9BD;
  border-radius: 100%;
  
  -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
  animation: sk-bounce 2.0s infinite ease-in-out;
}

.dot2 {
  top: auto;
  bottom: 0;
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

@-webkit-keyframes sk-rotate { 100% { -webkit-transform: rotate(360deg) }}
@keyframes sk-rotate { 100% { transform: rotate(360deg); -webkit-transform: rotate(360deg) }}

@-webkit-keyframes sk-bounce {
  0%, 100% { -webkit-transform: scale(0.0) }
  50% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bounce {
  0%, 100% { 
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
  } 50% { 
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
  }
}
#loader{
	display:none;
	position:fixed;
	z-index:10;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	background-color:rgba(0, 0, 0, 0.5);
	height:100%;
	width:100%;
	}
.tabled{
	height:100%;
	width:100%;
	display:table;
	vertical-align:middle;
	}
.celled{
	height:100%;
	width:100%;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	}
.contlistblock{
    width: 100%;
    float: left;
    overflow-y:scroll;
    max-height: 600px;
    box-sizing: border-box;
    padding: 8px 8px 8px 15px;
    background-color: #fff;
	margin-bottom:30px;
	}
.ckontactlistitem{
	border-top:0px solid #e4e4e4;
	border-bottom:1px solid #e4e4e4;
	border-left:0px;
	border-right:0px;
	background-color:#fff;
	text-align:left;
	width:100%;
	box-sizing:border-box;
	padding:6px;
	margin:0px;
	cursor:pointer;
	}
.anim300{
    transition: .3s ease-in-out;
    -ms-transition: .3s ease-in-out;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
	}
.listbox{
	width:100%;
	float:left;
	margin-bottom:20px;
	}
.listbox label, .listbox select, .listbox input{
	float:left;
	width:auto;
	vertical-align: middle;
    margin-right: 15px;
	}
.listbox label{
	line-height:32px;
	margin-bottom:0px;
	}
.list_listblock{
	width:100%;
	float:left;
	margin-bottom:15px;
	}
.baseinfo{
	width:100%;
	float:left;
	}
.comment_boxx{
	width:100%;
	float:left;
	box-sizing:border-box;
	min-height:150px;
	resize:vertical;
	}
.baseinfo h2{
	text-align:center;
	font-size:20px;
	}
.ststs label{
	margin-right:10px;
	line-height:32px;
	margin-bottom:0px;
	margin-top:17px;
	}
.ststs select, .date_follow{
	width:140px;
	margin-right:10px;
	margin-top:17px;
	}
div.ststs{
	position:relative;
	}
.checkboxbox{
	width:100%;
	float:left;
    background-color: #fff;
	margin-bottom:20px;
	}
.checkboxbox label{
	box-sizing:border-box;
	margin:0px;
	padding:8px;
	width:50%;
	border-bottom:1px solid #f4f4f4;
	}
.checkboxbox label input{
	float:left;
	margin-right:10px;
	}
.checkboxbox label span{
	display:block;
	overflow:hidden;
	}
.save_box{
	width:100%;
	float:left;
	margin-bottom:30px;
	}
.ckontactlistitem.stat_1, .btn.btn-primary.stat_1{
	background-color:#B7AB00;
	color:#fff;
	}
.ckontactlistitem.stat_3, .btn.btn-primary.stat_3{
	background-color:#FF7A81;
	color:#fff;
	}
.ckontactlistitem.stat_2, .btn.btn-primary.stat_2{
	background-color:#555555;
	color:#fff;
	}
.ckontactlistitem.stat_4, .btn.btn-primary.stat_4{
	background-color:#38BC00;
	color:#fff;
	}
.ckontactlistitem.active{
	background-color:#337ab7 !important;
	color:#fff;
	position:relative;
	}
.ckontactlistitem:focus{
	outline:none;
	}
.ckontactlistitem.active:after{
    content: "";
    position: absolute;
    top: 10px;
    left: -11px;
    width: 0px;
    height: 0px;
    border-left: 8px solid #337ab7;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
	}
.ckontactlistitem:hover{
	background-color:#286090 !important;
	color:#fff;
	}
.botbuttons{
	width:100%;
	float:left;
	margin-bottom:10px;
	}
.otherinfocon{
	margin-bottom:100px;
	}
.fontaws {
    font-family: 'FontAwesome';
	}
.ckontactlistitem i{
	float:right;
	display: inline-block;
    margin: 2px 3px;
	}
.mrbott{
	margin-bottom:15px;
	}
.userlist, .listlist, .datefilter{
	width:100%;
	float:left;
	margin-top:20px;
	}
.datefilter{
	margin-bottom:30px;
	}
.list_listblock .btn-primary, .listlist .btn-primary{
	margin-bottom:5px;
	}
.list_listblock .btn-primary{
	font-size: 12px;
    padding: 4px 8px;
	}
.table.valign-middle > tbody > tr > td, .table.valign-middle > thead > tr > th{
    vertical-align: middle;	
	}
.bendra.table.valign-middle > thead > tr > th{
	font-size:20px;
	color:#286090;
	}
.bendra.table.valign-middle > thead > tr > th > div{
	font-weight:normal;
	font-size:14px;
	}
.absolute.infobox{
    position: absolute;
    width: 250px;
    top: 15px;
    left: 50px;
    z-index: 1;
	box-shadow:0 0 10px rgba(0, 0, 0, 0.5);
	max-height: 300px;
    overflow: auto;
	display:none;
	}
.absolute.infobox a{
	width:100%;
	display:inline-block;
	}
.absolute.infobox ul{
	margin-bottom:0px;
	}
.absolute.infobox ul li:first-of-type{
	border-top:0px;
	}
.absolute.infobox ul li:last-of-type{
	border-bottom:0px;
	}
.spacer{
	width:100%;
	float:left;
	margin-bottom:150px;
	}
.spacer_sm{
	width:100%;
	float:left;
	margin-bottom:50px;
	}
table {
	font-size: 1em;
	}
.ui-draggable, .ui-droppable {
	background-position: top;
	}
.scorotexts{
	float: left;
    font-weight: bold;
    padding-right: 10px;
    line-height: 36px;
    font-size: 16px;
	}
.createoverlay, .search_overlay{
	position:fixed;
	display:none;
	z-index:11;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;	
	background-color:rgba(0, 0, 0, 0.3);
	}
.createbox{
	position:fixed;
	display:none;
	width:100%;
	z-index:12;
	top:0px;
    height: 100%;
	left:0px;
	right:0px;
	bottom:0px;	
	vertical-align:middle;
	}
.theeditbox{
	position:fixed;
	display:none;
	width:100%;
	z-index:12;
	top:0px;
    height: 100%;
	left:0px;
	right:0px;
	bottom:0px;	
	vertical-align:middle;
	}
.editletter, .searchbox, .editlisto{
	position:fixed;
	display:none;
	width:100%;
	z-index:12;
	top:0px;
    height: 100%;
	left:0px;
	right:0px;
	bottom:0px;	
	vertical-align:middle;
	}
.createinbox, .searchbox2, .createinbox2{
	display:table-cell;
	width:100%;
	height:100%;
	text-align:center;
	vertical-align:middle;
	}
.createthebox, .searchbox3, .createthebox2{
	width:100%;
	display:inline-block;
	background-color:#fff;
	box-shadow:0 0 10px rgba(0, 0, 0, 0.5);
	max-width:700px;
	box-sizing:border-box;
	text-align:left;
	padding:30px;
	}
.createthebox2{
	max-width:500px;
	}
.searchbox3{
	 max-width:1000px;
	}
.slick-slide:focus{
	outline:none;
	}
.slick-slide{
	display:inline-block;
	vertical-align:middle;
	text-align:center;
	box-sizing:border-box;
	padding:0px 22px;
	height:50px;
	line-height:50px;
	}
.slick-track{
	height:50px;
	}
.slick-slide:not(.reshov) img{
	max-height:50px;
	max-width:100%;
	width:auto;
	height:auto;
	display:inline-block;
	vertical-align:middle;
	filter: url(js/filters.svg#grayscale);
    filter: gray;
	}
.slick-slide:not(.reshov) img:not(.noblur){
	 -webkit-filter: grayscale(1) contrast(0.2);
	}
.slick-slide:hover img{
    filter:none;
    -webkit-filter: grayscale(0) contrast(1);
	}
.full{
	width:100%;
	}
.left{
	float:left;
	}
.right{
	float:right;
	}
.relative{
	position:relative;
	}
.calendar{
	margin-top:11px;
	}
.calendar .cal-inner{
	border:1px solid #f0f0f0;
	background-color:#fff;
	box-shadow: 0px 0px 1px rgba(208, 208, 208, 0.5);
	}
.calendar .cal-inner h2{
	margin: 0px;
    float: left;
    display: block;
    width: 100%;
    height: 55px;
    line-height: 55px;
    box-sizing: border-box;
    padding: 0px 20px;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 600;
    color: #474747;
	border-bottom:1px solid #e0e0e0;
	}
.month-slide{
	width:calc(100% - 100px);
	}
.cal-but{
	cursor:pointer;
	width:50px;
	height:55px;
	background:none;
	border:none;
	}
.cal-but i{
	font-size:30px;
	color: #a3a3a3;
	}
.cal-but:hover i{
	font-size:30px;
	color: #7379ca;
	}	
.cal-but[aria-disabled="true"] {
    visibility:hidden;
	}   
.monthname{
	text-align:center;
	font-weight:300;
	color:#474747;
	font-size:24px;
	line-height: 57px;
	}
.monthname span{
	text-transform:capitalize;
	}
.cal-table-con table{
	width:100%;
	table-layout:fixed;
	display:inline-table !important;
	border-collapse:collapse;
	}
.cal-table-con .slick-track{
	min-height: 305px;
	}
.cal-table-con table thead td{
	line-height:35px;
	color:#838383;
	font-weight:600;
	font-size:12px;
	text-transform:uppercase;
	}
.cal-table-con table tbody td{
	line-height:60px;
	color:#9a9a9a;
	font-size:20px;
	font-weight:600;
	}
.cal-table-con table tbody td button{
	border:none;
	padding:0px;
	cursor:pointer;
	background-color:#BD0000;
	width:50px;
	height:50px;
	border-radius:50%;
	color:#fff;
	font-size:20px;
	font-weight:600;
	line-height: 50px;
	}
.cal-table-con table tbody td button.sent{
	background-color:#72C9BD;
	}
.cal-table-con table tbody td button:hover{
	background-color:#ac0000;
	}
.cal-table-con table tbody td button.sent:hover{
	background-color:#4dbbac;
	}
.cal-table-con table tbody td{
	position:relative;
	}
.cal-table-con table tbody td .infobox{
	position:absolute;
	}
.cal-table-con .slick-list, .month-slide .slick-list{
	overflow:hidden;
	}
.cal-table-con .slick-slide, .month-slide .slick-list{
	height:auto;
	padding:0px;
	}
.cal-table-con .slick-track, .month-slide .slick-track{
	height:auto;
	}
.cal-table-con table thead, .cal-table-con table tbody, .cal-table-con table tr{
	width:100%;
	}
.infopop{
	display: none;
    position: absolute;
    z-index: 5;
    background-color: #337ab7;
    padding: 5px;
    width: 160px;
    text-align: center;
    color: #fff;
    box-shadow: 0px 0px 48px rgba(58, 58, 58, 0.2);
	}
.infopop:before{
	position:absolute;
	top:-10px;
	width:0px;
	height:0px;
	content:"";
	left: 73px;
	border-bottom:10px solid #337ab7;
	border-left:10px solid transparent;
	border-right:10px solid transparent;
	}
.rowdatetime, .rowscore{
	font-size:12px;
	}
.rowname{
	font-weight:600;
	font-size:14px;
	}
.poprow{
	padding:5px 0px;
	}
.poprow:not(:first-of-type){
	border-top:1px solid #ebebeb;
	}
.box{
	box-sizing:border-box;
	}
.calendar-widget{
	width:100%;
	}
.infopop button{
	cursor:pointer;
	background:none;
	border:none;
	padding:0px;
	margin:0px;
	width:100%;
	float:left;
	font-size:18px;
	color:#fff;
	}
.countdot{
	position:absolute;
	top:-7px;
	right:-7px;
	width:20px;
	height:20px;
	line-height:20px;
	border-radius:50%;
	font-size:10px;
	}
.cal-table-con table tbody td button{
	position:relative;
	}
.thelisttt{
	display:block;
	width:100%;
	float:left;
	}
.thelisttt a:hover{
	text-decoration:underline;
	}
.mailbox{
	width:100%;
	float:left;
	position:relative;
    margin-bottom: 17px;	
	}
.scorobox{
	position:relative;
	}
.hidsel, .hidsel2{
	display:none;
	position:absolute;
    top: 45px;
    right: 0px;
    padding: 10px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
    background-color: #fff;
    width: 300px;
	z-index:1;
	}
.leftfull{
	width:100%;
	float:left;
	}
.alert{
	margin-top:15px;
	}
.thelisttt .global{
	border-width:2px;
	border-color:#4dbbac;
	}
.navbar-default .navbar-nav>li.active>a, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li.active>a:hover{
	background-color:#337ab7;
	color:#fff;
	}
.overbox{
	width:100%;
	float:left;
	overflow:auto;
	border:2px inset #dadada;
	}
.smallertext{
	font-size:11px;
	text-align:center;
	border-left: 1px solid #d8d8d8;
	}
.othertable{
	table-layout:fixed;
	}
.othertable tbody td:not(:first-of-type){
	text-align:center;
	border-left: 1px solid #d8d8d8;
	}
.baxx{
	padding: 0px 12px;
	}
.ovrfl{
	width:100%;
	float:left;
	overflow:auto;
	max-height:400px;
	}
.checkboxbox + h5{
	width:100%;
	float:left;
	}
.redag{
	margin-bottom:20px;
	}
.shablist{
	margin:0px -15px;
	}
.shablist li{
	width:33.3333%;
	float:left;
	padding:15px;
	}
.help_overlay{
	display:none;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:rgba(0, 0, 0, 0.7);
	z-index:3;
	}
.close_help{
	position:fixed;
	border:none;
	padding:0px;
	margin:0px;
	color:#fff;
	font-size:22px;
	top:20px;
	right:25px;
	background:none;
	}
.close_help:active, .close_help:focus{
	outline:none;	
	}
.onhovbox{
	position:absolute;
	box-sizing:border-box;
	border:2px solid #fff;
	cursor:help;
	background-color:rgba(255, 255, 255, 0.07);
	}
.onhovbox .small_box_help{
	position:absolute;
	top:100%;
	left:0px;
	color:#fff;
	font-weight:600;
	font-size:14px;
	width:250px;
	display:none;
	box-sizing:border-box;
	padding:20px 0px;
	z-index:4;
	text-shadow:0 0 5px rgba(0, 0, 0, 0.7);
	}
.onhovbox:hover{
	background-color:rgba(255, 255, 255, 0.2);
	}
.onhovbox:hover .small_box_help{
	/*display:block;*/
	}
.help_main_text{
	position:fixed;
	bottom:30px;
	left:30px;
	box-sizing:border-box;
	padding:20px;
	background-color:rgba(0, 0, 0, 0.5);
	color:#fff;
	font-weight:600;
	font-size:14px;
	width:350px;
	}
.left_full{
	float:left;
	width:100%;
	}
.dz-default{
	cursor:pointer;
	}
.othercontacts .btn-primary{
	margin:3px;
    font-size: 12px;
    padding: 4px 6px;
	}
strong.blue{
	color:#337ab7;
	}
td.grey{
	background-color:#dadada;
	}
textarea.form-control.scoroaeria{
	height:40px;
	}
.unaccepted{
    position: absolute;
    bottom: -13px;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    margin-top: 10px;
    background-color: #900;
    color: #fff;
    text-align: center;
    z-index: 1;
    border-radius: 50%;
    width: 21px;
    height: 21px;
    line-height: 21px;
    font-weight: bold;
    font-size: 12px;
	}
.unaccepted.other{
    bottom: -6px;
    left: auto;
    right: -7px;
	}
.toblock:disabled{
	color:transparent;
	}
.alertboxgo{
    display: none;
    position: absolute;
    z-index: 1;
    font-size: 12px;
    margin: 0px;
    padding: 5px 10px;
    top: -5px;
	}
.alertboxgo2{
	display: none;
    font-size: 12px;
    margin: 0px 0px 12px 0px;
    padding: 5px 10px;
	box-sizing:border-box;
	float:left;
	width:100%;
	}
.alertbox{
	position:relative;
	}
.infostat{
	display: none;
    position: absolute;
    z-index: 1;
    font-size: 12px;
    margin: 5px 0px 0px;
    padding: 5px 10px;
    top:100%;
	}
#results{
	width:100%;
	float:left;
	margin-top:15px;
	max-height:500px;
	overflow:auto;
	}
.followup_date{
	margin-top:5px;
	width:100%;
	display:none;
	}
.followbox{
    background: #05a;
    padding: 0px 3px 0px 3px;
    font-size: 10px;
	text-align:center;
	}
.followbox.redd{
	background: #900;
	}
#follow_show{
	width:450px;
	position:fixed;
	bottom:0px;
	right:0px;
	z-index:1;
	}
.lll{
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
	font-weight:bold;
	width:100%;
	}
.list{
	display:none;
	background-color:#fff;
	width:100%;
	box-sizing:border-box;
	text-align:left;
	border:4px solid #4dbbac;
	overflow:auto;
	max-height:200px;
	}
.list h4{
	text-align:center;	
    font-size: 18px;
    font-weight: 600;
	}
.list ul{
	display:block;
	width:100%;
	float:left;
	margin:0px 0px 10px 0px;
	padding:0px;
	border-bottom:1px solid #666666;
	}
.list ul li{
	display:block;
	width:100%;
	float:left;
	box-sizing:border-box;
	border-top:1px solid #666666;
	padding:4px 10px;
	line-height:18px;
	}
.list ul li a{
 	font-weight:bold;
	}
.lll span{
	display:inline-block;
	color:#a00;
	margin-left:25px;
	}
.list_name_fol{
	color:#337ab7;
	font-size:12px;
	line-height:18px;
	}
.preview{
	margin-top:25px;
	}
.preview img{
	max-width:200px;
	max-height:200px;
	width:auto;
	height:auto;
	margin-right:25px;
	}
#mainlogo{
	max-width:120px;
	height:auto;
	margin-top:10px;
	max-height:50px;
	}
.nametag{
	margin-top:10px;
	font-weight:bold;
	}
.mb15{
	margin-bottom:15px;
	}
#no_id{
    margin-top: 0px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
	}
header > .navbar.navbar-default{
	background:#fff;
	padding-bottom:10px;
	box-shadow:0px 0px 5px rgba(0, 0, 0, 0.3); 
	}
.no_id_text{
	font-size:12px;
    line-height:7px;
	}
.imagebox img{
	vertical-align:middle;
	}
.tableboxx{
	display:table;
	height:100%;
	vertical-align:middle;
	width:100%;
    min-height: 200px;
	}
.cellboxx{
	display:table-cell;
	height:100%;
	vertical-align:middle;
	width:100%;
	}
.inficon{
	display:inline-block;
	margin-left:8px;
	cursor:help;
	position:relative;
	}
.inficon div{
	display:none;
	position:absolute;
	top:15px;
	left:0px;
	width:150px;
	border-radius:3px;
	padding:8px;
	background-color:rgba(0, 0, 0, 0.5);
	color:#fff;
	font-size:12px;
	}
.inficon:hover div{
	display:block;
	}
.inficon div p{
	margin:0px;
	}
.sarasbox{
	display:inline-block;
	position:relative;
	}
.sarasbox button{
	display:none;
	position:absolute;
	bottom:-8px;
	right:-12px;
	border-radius:50%;
	width:25px;
	height:25px;
	font-size:11px;
	border:none;
	color:#fff;
	background-color:#72C9BD;
	cursor:pointer;
	z-index:4;
	}
.sarasbox:hover button{
	display:block;
	}
.sarasbox button:hover{
	background-color:#4dbbac;
	}
.othertbuttonhold{
	display:inline-block;
	position:relative;
	}
.othertbuttonhold button{
	margin-left:10px;
	cursor:pointer;
	border-radius:50%;
	width:25px;
	height:25px;
	font-size:11px;
	border:none;
	color:#fff;
	background-color:#900;
	}
.othertbuttonhold table{
	table-layout:fixed;
	display:none;
	position:absolute;
	top:0px;
	left:125%;
	box-shadow:0px 0px 5px rgba(0, 0, 0, 0.5);
	padding:0px;
	margin:0px;
	background-color:#fff;
	}
.othertbuttonhold td, .othertbuttonhold th{
    padding: 3px 6px;
    font-size: 11px;
	white-space: nowrap;
	}
.othertbuttonhold td a{
	color:#337ab7;
	font-weight:bold;
	}
.othertbuttonhold tr:not(:last-of-type) td{
	border-bottom:1px solid #ccc;
	}
.fllef{
	width:100%;
	float:left;
	display:none;
	}
.fllef p{
	margin-bottom:20px;
	color:#900;
	}
.relat{
	position:relative;
	}
.pasik{
	position:absolute;
	top:2px;
	right:-10px;
	display:none;
	}
.telnrr.outline + .pasik{
	display:block;
	}
.pasik button{
	width:0px;
	height:0px;
	border:none;
	cursor:pointer;
	color:#fff;
	font-size:10px;
	font-weight:bold;
	background:none;	
	position:relative;
	border-right:20px solid #900;
	border-top:12px solid transparent;
	border-bottom:12px solid transparent;
	}
.pasik button:focus{
	outline:none;
	}
.pasik button span{
	position:absolute;
    top: -6px;
    right: -20px;
	text-align:center;
	width:17px;
	display:inline-block;
	}
.pasik table{
	display:none;
	position:absolute;
    top: 116%;
    right: -30px;
	table-layout:fixed;
	box-shadow:0px 0px 5px rgba(0, 0, 0, 0.5);
	padding:0px;
	margin:0px;
	background-color:#fff;
	z-index:1;
	}
.pasik table td, .pasik table th{
	padding: 3px 6px;
    font-size: 11px;
	white-space: nowrap;
	}
.pasik table td a{
	color:#337ab7;
	font-weight:bold;
	}
.pasik table tr:not(:last-of-type) td{
	border-bottom:1px solid #ccc;
	}
.searchtablec tr td:first-of-type{
	padding-right:5px;
	}
.highlight{
	background-color:#FFD149;
	}
.footer{
    padding: 25px 0px;
    background: #fff;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
	}
.front-form{
	margin-bottom:50px;
	}
.calltothis{
	color:#337ab7;
	}
#callblock{
	display:none;
    position: fixed;
    bottom: 0px;
    left: 0px;
    padding: 20px;
    background-color: #fff;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
    text-align: center;
	}
#callblock i{
	font-size: 26px;
    color: #090;
	-webkit-animation: ring 4s .7s ease-in-out infinite;
    -webkit-transform-origin: 50% 4px;
    -moz-animation: ring 4s .7s ease-in-out infinite;
    -moz-transform-origin: 50% 4px;
    animation: ring 4s .7s ease-in-out infinite;
    transform-origin: 50% 4px;
	}
@-webkit-keyframes ring {
	0% { -webkit-transform: rotateZ(0); }
	1% { -webkit-transform: rotateZ(30deg); }
	3% { -webkit-transform: rotateZ(-28deg); }
	5% { -webkit-transform: rotateZ(34deg); }
	7% { -webkit-transform: rotateZ(-32deg); }
	9% { -webkit-transform: rotateZ(30deg); }
	11% { -webkit-transform: rotateZ(-28deg); }
	13% { -webkit-transform: rotateZ(26deg); }
	15% { -webkit-transform: rotateZ(-24deg); }
	17% { -webkit-transform: rotateZ(22deg); }
	19% { -webkit-transform: rotateZ(-20deg); }
	21% { -webkit-transform: rotateZ(18deg); }
	23% { -webkit-transform: rotateZ(-16deg); }
	25% { -webkit-transform: rotateZ(14deg); }
	27% { -webkit-transform: rotateZ(-12deg); }
	29% { -webkit-transform: rotateZ(10deg); }
	31% { -webkit-transform: rotateZ(-8deg); }
	33% { -webkit-transform: rotateZ(6deg); }
	35% { -webkit-transform: rotateZ(-4deg); }
	37% { -webkit-transform: rotateZ(2deg); }
	39% { -webkit-transform: rotateZ(-1deg); }
	41% { -webkit-transform: rotateZ(1deg); }
	43% { -webkit-transform: rotateZ(0); }
	100% { -webkit-transform: rotateZ(0); }
}

@-moz-keyframes ring {
	0% { -moz-transform: rotate(0); }
	1% { -moz-transform: rotate(30deg); }
	3% { -moz-transform: rotate(-28deg); }
	5% { -moz-transform: rotate(34deg); }
	7% { -moz-transform: rotate(-32deg); }
	9% { -moz-transform: rotate(30deg); }
	11% { -moz-transform: rotate(-28deg); }
	13% { -moz-transform: rotate(26deg); }
	15% { -moz-transform: rotate(-24deg); }
	17% { -moz-transform: rotate(22deg); }
	19% { -moz-transform: rotate(-20deg); }
	21% { -moz-transform: rotate(18deg); }
	23% { -moz-transform: rotate(-16deg); }
	25% { -moz-transform: rotate(14deg); }
	27% { -moz-transform: rotate(-12deg); }
	29% { -moz-transform: rotate(10deg); }
	31% { -moz-transform: rotate(-8deg); }
	33% { -moz-transform: rotate(6deg); }
	35% { -moz-transform: rotate(-4deg); }
	37% { -moz-transform: rotate(2deg); }
	39% { -moz-transform: rotate(-1deg); }
	41% { -moz-transform: rotate(1deg); }
	43% { -moz-transform: rotate(0); }
	100% { -moz-transform: rotate(0); }
}

@keyframes ring {
	0% { transform: rotate(0); }
	1% { transform: rotate(30deg); }
	3% { transform: rotate(-28deg); }
	5% { transform: rotate(34deg); }
	7% { transform: rotate(-32deg); }
	9% { transform: rotate(30deg); }
	11% { transform: rotate(-28deg); }
	13% { transform: rotate(26deg); }
	15% { transform: rotate(-24deg); }
	17% { transform: rotate(22deg); }
	19% { transform: rotate(-20deg); }
	21% { transform: rotate(18deg); }
	23% { transform: rotate(-16deg); }
	25% { transform: rotate(14deg); }
	27% { transform: rotate(-12deg); }
	29% { transform: rotate(10deg); }
	31% { transform: rotate(-8deg); }
	33% { transform: rotate(6deg); }
	35% { transform: rotate(-4deg); }
	37% { transform: rotate(2deg); }
	39% { transform: rotate(-1deg); }
	41% { transform: rotate(1deg); }
	43% { transform: rotate(0); }
	100% { transform: rotate(0); }
}
#callblock .statusas{
	font-size: 22px;
    display: inline-block;
    margin-left: 4px;
	}
#callblock .thenumber{
	font-size: 24px;
	font-weight:bold;
	}
#callblock .thecontacts a{
	font-weight:bold;
	font-size:20px;
	}
.sortable_cells{
	padding:0px;
	width:100%;
	float:left;
	}
.sortable_cells li{
	display:block;
	box-sizing:border-box;
	padding:10px 20px;
	cursor:move;
    float: left;
    width: 100%;
	}
.editcell{
	margin-right:10px;
	}
#prodshow{
	border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    font-weight: bold;
    width: 215px;
	position:absolute;
	top:-39px;
	left:0px;
	}
#prodshowdubl{
	border-radius: 50%;
	font-weight: bold;
	position:absolute;
	top:-39px;
	left:220px;
    padding: 10px 14px;
	}
.prodbox{
	position:fixed;
	bottom:-300px;
	left:0px;
	z-index:2;
	width:100%;
	max-width:800px;
	height:300px;
    transition: .3s ease-in-out;
    -ms-transition: .3s ease-in-out;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
	box-sizing:border-box;
	padding-right:40px;
	}
.prodbox.fulw{
	max-width:100%;
	}
#thewidtap{
	cursor:pointer;
	position:absolute;
    top: 0px;
    right: 2px;
    padding: 5px 10px;
	}
.prodbox.slided{
	bottom:0px;
	}
.table_blockk{
	width:100%;
	float:left;
	overflow:auto;
    height:300px;
	background-color:#fff;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
	}
.prodbox .table>thead:first-child>tr:first-child>th, .prodbox .table td label{
	white-space:nowrap;
	}
.tablimps{
	min-width:150px;
	}
.prodbox .table > tbody > tr > td{
	position:relative;
	}
.prname_sufl{
	position: absolute;
    top: 100%;
    left: 0px;
    background-color: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    height: 170px;
    overflow: auto;
	z-index:1;
    min-width: 160px;
	}
.single_suff_pr{
	cursor:pointer;
	width:100%;
	float:left;
	font-size:10px;
	box-sizing:border-box;
	padding:4px 8px;
	border-bottom:1px solid #585858;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	}
.reloader_pr td{
	background-color:#efefef;
	}
.reloader_pr.sect td, .table_outboxxz .table .sect td{
	background-color:#daffda;
	}
.reloader_pr.sect2 td, .table_outboxxz .table .sect2 td{
	background-color:#dadaff;
	}
.reloader_pr.sect3 td, .table_outboxxz .table .sect3 td{
	background-color:#ffdada;
	}
.reloader_pr.sect4 td, .table_outboxxz .table .sect4 td{
	background-color:#eaeaea;
	}
.mrtpbp{
	margin-top:19px;
	}
.table_outboxxz{
	width:100%;
	float:left;
	overflow:auto;
	margin-bottom:30px;
	}
.table_outboxxz .table>thead:first-child>tr:first-child>th {
    white-space: nowrap;
	}
.table_outboxxz .table td{
	font-size:11px;
	}
.lesspadding{
	padding:1px 2px;
    width: 19px;
	}
.preditbox{
	position: fixed;
    display: none;
    width: 100%;
    z-index: 12;
    top: 0px;
    height: 100%;
    left: 0px;
    right: 0px;
    bottom: 0px;
    vertical-align: middle;
	}
.preditcell{
	display: table-cell;
    width: 100%;
    height: 100%;
    text-align: center;
    vertical-align: middle;
	}
.preditcon{
	width: 100%;
    display: inline-block;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    max-width: 700px;
    box-sizing: border-box;
    text-align: left;
    padding: 30px;
	}
.callbuttonexp{
	margin-right: 10px;
    cursor: pointer;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    font-size: 11px;
    border: none;
    color: #fff;
    background-color: #009;
	}
.othertbuttonhold2{
    display: inline-block;
    position: relative;
	}
.infocallcont{
	table-layout: fixed;
    display: none;
    position: absolute;
    top: 0px;
    right: 125%;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
    padding: 0px;
    margin: 0px;
    background-color: #fff;
    width: 200px;
    z-index: 1;
	}
.infocallcontlist{
	box-sizing:border-box;
	padding:3px;
	font-size:12px;
	}
body.calling{
	cursor:wait;
	}
body .amsify-suggestags-area .amsify-suggestags-input-area .amsify-suggestags-input{
	box-sizing: border-box;
    max-width: 100%;
	}
.infopointer{
	cursor:help;
	}
.blockbox{
	position:fixed;
	display:none;
	width:100%;
	z-index:120;
	top:0px;
    height: 100%;
	left:0px;
	right:0px;
	bottom:0px;	
	vertical-align:middle;
	}
.blockinbox{
	display:table-cell;
	width:100%;
	height:100%;
	text-align:center;
	vertical-align:middle;
	}
.blockthebox{
	width:100%;
	display:inline-block;
	background-color:#fff;
	box-shadow:0 0 10px rgba(0, 0, 0, 0.5);
	max-width:450px;
	box-sizing:border-box;
	text-align:center;
	padding:30px;
	}
.blockoverlay{
	position:fixed;
	display:none;
	z-index:119;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;	
	background-color:rgba(0, 0, 0, 0.3);
	}
#changelist select{
	width:auto;
	margin-right:10px;
	}
#changelist{
	margin-top:10px;
	}
.bendra.table.valign-middle > thead > tr > th small{
    font-size: 14px;	
	}
.align-center{
	text-align:center;
	}
#prodtablee tbody tr:nth-of-type(1n + 5){
	display:none;
	}